<ion-app>
    <ion-header>
        <app-header></app-header>
    </ion-header>
    <ion-content>
        <div class="app-content">
            <router-outlet></router-outlet>
        </div>
    </ion-content>
    <ion-footer>
        <ion-toolbar color="dark">
            <ion-title>
                <p>
                    Copyright &copy; 2019 Paul Kupper, Thomas Möller, Tarek Ziesak
                </p>
            </ion-title>
        </ion-toolbar>
    </ion-footer>
</ion-app>